<div class="popup">
  <i *ngIf="closeVisible" (click)="closePopup()" class="fas fa-times"></i>
  <h2>{{ popupHeader }}</h2>
  <p>{{ popupBody }}</p>
  <a class="buttons" href="http://localhost:51724/login"><button>Log in</button></a>
</div>